# @(#)Stylepad.properties	1.0 11/06/01
#
# Resource strings for the base plug-in

Plugin.Locking = Locking
Plugin.Locking.CompanyProvider = ILOG
Plugin.Locking.Version = 1.0
Plugin.Locking.Desc = The locking plug-in enables the locking facility to be used to lock individual packages or libraries in a shared repository. However, the Builder must be configured with the "Facility.lockingEnabled=true" preference for locking to be available.
